@charset "UTF-8";


/* __ h TAG __ */

h1 {
	font-family: YuMincho, 'Yu Mincho', 'MS Mincho', serif;
	font-size:1.9em;
	font-weight:bold; color:#5e8396; line-height:1.4em; margin-bottom:20px;
}

h2 {
	padding: .75em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	margin-bottom:20px;
	background:#FCFCFC;
}

h3 {
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
	font-weight:bold;
	text-align:left
}

h4 {
	color: #777;/*文字色*/
	background-color:#0FC;
	border-bottom: dashed 2px #CCC;
	border-top: dashed 2px #CCC;
	line-height:40px;
	margin-bottom:15px;
	/*線の種類（点線）2px 線色*/
}

h5 {
	padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
	border-bottom: solid 3px #d7d7d7;/*下線*/
	margin-bottom:20px;
	font-weight:bold;
	color: #666;
} 

h6{
	position: relative;
	color: #FFF;
	background: #003355;
	line-height: 1.4;
	padding: 0.25em 0.5em;
	margin: 2em 0 0.5em;
	border-radius: 0 5px 5px 5px;
	font-weight:bold;
}

h6:after {/*タブ*/
	position: absolute;
	font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
	content: 'Implant';
	background: #2196F3;
	color: #fff;
	left: 0px;
	bottom: 100%;
	border-radius: 5px 5px 0 0;
	padding: 3px 7px 1px;
	font-size: 0.7em;
	line-height: 1;
	letter-spacing: 0.05em
}

h7 {
	padding: 0.5em;/*文字周りの余白*/
	color: #333;/*文字色*/
	font-size: 1.4em;
}

h8 {
	font-family: YuMincho, 'Yu Mincho', 'MS Mincho', serif;
	font-size: 1.9em;
	font-weight: bold;
	color: #5e8396;
	line-height: 1.4em;
}
